/* CSS Document */

body{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;

	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	/*line-height:1.8em;*/
	
	background-color: #7C150C;
}

body,td,th {
	color: #666666;
}


/* Cain add */

a:link {
	color: #7C150C;;
	text-decoration:underline;
	padding:1px 4px 2px 4px;
}
a:visited {
	color: #666666;
	text-decoration:none;
	padding:1px 4px 2px 4px;
}
a:hover {
	color: #CC0000;
	text-decoration:none;
	padding:1px 4px 2px 4px;
}
a:active {
	color: #990000;
	text-decoration:none;
	padding:1px 4px 2px 4px;
}

h3 {
	color:#9DA768;
	margin:10px 0px 5px 0px
}

h4 {
	color:#999999;
	margin:10px 0px 5px 0px
}

.clear {
	clear: both;
}

.red{
	color:#CC0000;
}

/*------------------------------------------------body--------------------*/

/*------------------------------------------------body--------------------*/
#outer{
	width:auto;
	height:auto;
	padding:0px;
	margin:0px;
	
	background-image:url(../graphics/background_01.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	
	/*background-color:red;*/
}


#inner{
	max-width:960px;
	min-width:320px;
	height:auto;
	margin:0 auto;
	padding:0px 10px 0px 10px;
	
}

#headerCont{
	background-color:#EFEFEF;
	height:160px;
	margin: 0px 5px 0px 5px;
	background-image:url(../graphics/header_main.jpg);
	background-repeat:no-repeat;
	background-position:center;
	
	padding:10px;

}

/* Navigation */

#navCont{
	background-color:#CCCCCC;
	/*height:30px;*/
	margin: 0px 5px 0px 5px;
}

.navHolder{
	height:auto;
	width:auto;
	display:block;
	margin:auto;
	padding: 7px 2px 7px 12px;
	text-align:left;
	background-color:#480C07;/**/
	color:#FFFFFF;
}

.navHolder a{
	font-size:90%;
	/*background-color:#FF4F23;*/
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.navHolder a:link{
	/*background-color:#FF4F23;*/
	color:#FFFFFF;
	padding: 5px 10px 5px 10px;
	text-decoration:none;
}

.navHolder a:hover{
	background-color:#FF4F23;
	color:#FFFFFF;
	padding: 5px 10px 9px 10px;
	margin:0px;
	text-decoration:none;
}

.navHolder a:active{
	/*background-color:#FF4F23;*/
	color:#FFFFFF;
	padding: 5px 10px 9px 10px;
	text-decoration:none;
}

.navHolder a:visited{
	/*background-color:#FF4F23;*/
	color:#FFFFFF;
	padding: 5px 10px 9px 10px;
	text-decoration:none;
}

#navActive{
	background-color:#FF4F23;
	color:#FFFFFF;
	padding: 5px 10px 9px 10px;
	margin:0px;
	text-decoration:none;
}

/* Content */

.headings{
	width:auto;
	padding:10px 15px 10px 15px;
	margin:0px;
	/*background-color:#efefef;*/
	background-image:url(../graphics/gradient_up_sml.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:left;
	line-height:1.6em;
	color:#888888;
	font-weight:bold;
	font-size:110%;
	margin-bottom:10px;
}

.headings a{
	color:#999999;
	
}

.headings a:hover{
	color:#666666;
	
}

#active{
	/*text-decoration:underline;*/
	color:#990000;
}


#contentCont{
	background-color:white;
	border-top:#FF4F23 solid 5px;
	padding:10px;
	margin: 0px 5px 0px 5px;
	clear:both;
}

/* Gallery Images */

.galCont{
	padding: 0px 5px 5px 5px;
	margin:0px 5px 10px 5px;
	white-space:none;
	float:left;
	border:none;
	min-height:255px;
	
	/*border:#990000 solid 1px;*/
	
}

.galContEx{
	padding: 0px 5px 5px 5px;
	margin:0px 5px 10px 5px;
	white-space:none;
	float:left;
	border:none;
	/*min-height:150px;
	
	border:#990000 solid 1px;*/
	
}

.imagePadd{
	padding: 15px;
	white-space:none;
	border:solid #686868 1px;
	background-color:#FFFFFF;
}

.contentMainOne{
	display:inline-block;
	vertical-align:top;
	max-width:590px;
	min-width:280px;
	padding:15px;
	min-height:280px;
	float:left;
	
	/*background-color:#EFEFEF;	
	margin:10px;*/
}

.contentMainTwo{  /* full width liquid */
	display:inline-block;
	vertical-align:top;
	width:auto;
	padding:15px;
	min-height:280px;
	float:left;
	
	
	/*background-color:yellow;
	margin:10px;*/
}

.contentMainThree{  /* full width liquid */
	display:inline-block;
	vertical-align:top;
	width:auto;
	padding:15px 15px 15px 155px; /* Hidden Gallery - take back to 15px all round */
	min-height:280px;
	float:left;
	
	
	/*background-color:yellow;
	margin:10px;*/
}

.contentPanelR{
	display:inline-block;
	vertical-align:top;
	width:280px;
	padding:15px 15px 0px 15px;
	height:auto;
	float:left;
	text-align:center;
	
	/*background-color:#EFEFEF;*/
	background-image:url(../graphics/gradient_down_sml.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

/* content Images to wrap text around right*/
.imagePaddLeft{
	padding: 15px;
	border:solid #686868 1px;
	background-color:#FFFFFF;
	float:left;
	margin-right: 20px;
	margin-bottom:10px;
}


.imageDetails{
	padding:5px 5px 20px 5px;
	white-space:none;
	border:solid #9DB6C2 0px;
	font-size:85%;
}

/* Footer */

#footerCont{
	font-size:80%;
	background-color:#480C07;
	background-image:url(../graphics/foot_back.jpg);
	background-repeat:repeat-x;
	color:white;/**/
	display:block;
	height:60px;
	margin-left:5px;
	margin-right:5px;

}

.footTxt {
	/**/margin: auto;
	padding: 20px 20px 5px 5px;
	text-align:right;
	float:right;
	width:auto;
	display:inline;
	
}

.footTxt  a:hover {
	color:#FFF;
	background-color:#FF4F23;
}

.footTxt  a:link{
	color:#FFFFFF;
	
}

.footTxt  a:visited{
	color:#FFFFFF;
	
}

.footTxt  a:active{
	color:#FFFFFF;
	
}
